
stations: 
  - 10th & Osage (n649985468)
  - 13th Avenue (n6778270832)
  - 16th & California (n983926555)
  - 16th & Stout (n983926553)
  - 18th & California (n983926564)
  - 18th & Stout (n983926566)
  - 20th & Welton (n647473261)
  - 25th & Welton (n4498671735)
  - 27th & Welton (n4498687268)
  - 2nd Avenue & Abilene (n3250450281)
  - 30th & Downing (n461804741)
  - 38th & Blake (n6777831125)
  - 40th & Airport/Gateway Park (n6777853520)
  - 40th & Colorado (n3266584498)
  - 41st & Fox (n3032349499)
  - 48th & Brighton at National Western Center (n4459574189)
  - '60th & Sheridan - Arvada Gold Strike (n5601586822)'
  - 61st & Peña (n6777872314)
  - Alameda (n1362259728)
  - Arapahoe at Village Center (n6778250750)
  - Arvada Ridge (n6778373834)
  - Auraria West Campus (n1362259729)
  - Aurora Metro Center (n3250422001)
  - Ball Arena / Elitch Gardens (n3016608826)
  - Belleview (n6775354285)
  - Central Park (n3246853084)
  - 'Clear Creek - Federal (n5286898995)'
  - Colfax (n3250450276)
  - Colfax at Auraria (n1362259730)
  - Colorado (n1362259731)
  - Commerce City & 72nd (n4459574190)
  - County Line (n442751762)
  - Dayton (n6778269474)
  - Decatur Federal (n2376710053)
  - Denver Airport (n6725337692)
  - Dry Creek (n442751677)
  - Eastlake & 124th (n4459574194)
  - Empower Field at Mile High (n1362259734)
  - Englewood (n1362259732)
  - Evans (n442756657)
  - Federal Center (n2376710603)
  - Fitzsimons (n3250450286)
  - Florida (n3250421986)
  - Garrison (n2375621013)
  - I-25 & Broadway (n1362259733)
  - Iliff (n6499091299)
  - Jeffco Government Center (n2377305079)
  - Knox (n2376710233)
  - 'Lakewood - Wadsworth (n2375622010)'
  - Lamar (n2375617610)
  - Lincoln (n6775358086)
  - 'Littleton - Mineral (n439647509)'
  - Littleton Downtown (n439983297)
  - Lone Tree City Center (n6778189523)
  - Louisiana & Pearl (n1362259736)
  - Nine Mile (n6775305387)
  - Northglenn & 112th (n4459574193)
  - Oak (n2376710507)
  - Olde Town Arvada (n7125062195)
  - Orchard (n6775305388)
  - Original Thornton & 88th (n4459574191)
  - 'Oxford - City of Sheridan (n442756974)'
  - Pecos Junction (n4345414465)
  - Peoria (n3250254374)
  - Peoria (n7125009460)
  - Perry (n2376710288)
  - Red Rocks College (n2376710795)
  - RidgeGate Parkway (n6778215204)
  - Sheridan (n2376710310)
  - Sky Ridge (n5963230798)
  - Southmoor (n442726036)
  - Theatre District / Convention Center (n1362259738)
  - Thornton Crossroads & 104th (n4459574192)
  - Union Station (n7327224311)
  - Union Station Light Rail Plaza (n3254826511)
  - University of Denver (n1362259740)
  - Westminster (n3129339535)
  - Wheat Ridge / Ward Road (n6346234714)
  - Yale (n442726016)

transfers: 
  - 
    - Peoria Light Rail Station (r10011916)
    - Peoria Railway Station (r10285552)
  - 
    - Union Station Light Rail Plaza (r9942677)
    - Union Station Train Hall (r8443394)

routes: 
  - 
    type: train
    ref: A
    name: RTD A Line
    colour: '#54c0e8'
    station_count: 8
    stations: 
      - Union Station Train Hall
      - 38th & Blake
      - 40th & Colorado
      - Central Park
      - Peoria Railway Station
      - 40th & Airport/Gateway Park
      - 61st & Peña
      - Denver Airport

    itineraries: 
      r4836346: 
        - Union Station (n7327224311)
        - 38th & Blake (n6777831125)
        - 40th & Colorado (n3266584498)
        - Central Park (n3246853084)
        - Peoria (n7125009460)
        - 40th & Airport/Gateway Park (n6777853520)
        - 61st & Peña (n6777872314)
        - Denver Airport (n6725337692)

      r9942718: 
        - Denver Airport (n6725337692)
        - 61st & Peña (n6777872314)
        - 40th & Airport/Gateway Park (n6777853520)
        - Peoria (n7125009460)
        - Central Park (n3246853084)
        - 40th & Colorado (n3266584498)
        - 38th & Blake (n6777831125)
        - Union Station (n7327224311)


  - 
    type: train
    ref: B
    name: RTD B Line
    colour: '#4c9c2e'
    station_count: 4
    stations: 
      - Union Station Train Hall
      - 41st & Fox
      - Pecos Junction
      - Westminster

    itineraries: 
      r6483384: 
        - Union Station (n7327224311)
        - 41st & Fox (n3032349499)
        - Pecos Junction (n4345414465)
        - Westminster (n3129339535)

      r8668217: 
        - Westminster (n3129339535)
        - Pecos Junction (n4345414465)
        - 41st & Fox (n3032349499)
        - Union Station (n7327224311)


  - 
    type: light_rail
    ref: D
    name: RTD D Line
    colour: '#047835'
    station_count: 14
    stations: 
      - 'Littleton - Mineral'
      - Littleton Downtown
      - 'Oxford - City of Sheridan'
      - Englewood
      - Evans
      - I-25 & Broadway
      - Alameda
      - 10th & Osage
      - Colfax at Auraria
      - Theatre District / Convention Center
      - 16th & California
      - 18th & California
      - 18th & Stout
      - 16th & Stout

    itineraries: 
      r1661227: 
        - 'Littleton - Mineral (n439647509)'
        - Littleton Downtown (n439983297)
        - 'Oxford - City of Sheridan (n442756974)'
        - Englewood (n1362259732)
        - Evans (n442756657)
        - I-25 & Broadway (n1362259733)
        - Alameda (n1362259728)
        - 10th & Osage (n649985468)
        - Colfax at Auraria (n1362259730)
        - Theatre District / Convention Center (n1362259738)
        - 16th & California (n983926555)
        - 18th & California (n983926564)

      r9947500: 
        - 18th & Stout (n983926566)
        - 16th & Stout (n983926553)
        - Theatre District / Convention Center (n1362259738)
        - Colfax at Auraria (n1362259730)
        - 10th & Osage (n649985468)
        - Alameda (n1362259728)
        - I-25 & Broadway (n1362259733)
        - Evans (n442756657)
        - Englewood (n1362259732)
        - 'Oxford - City of Sheridan (n442756974)'
        - Littleton Downtown (n439983297)
        - 'Littleton - Mineral (n439647509)'


  - 
    type: light_rail
    ref: E
    name: RTD E Line
    colour: '#691f74'
    station_count: 21
    stations: 
      - Union Station Light Rail Plaza
      - Ball Arena / Elitch Gardens
      - Empower Field at Mile High
      - Auraria West Campus
      - 10th & Osage
      - Alameda
      - I-25 & Broadway
      - Louisiana/Pearl
      - University of Denver
      - Colorado
      - Yale
      - Southmoor
      - Belleview
      - Orchard
      - Arapahoe at Village Center
      - Dry Creek
      - County Line
      - Lincoln
      - Sky Ridge Station
      - Lone Tree City Center
      - RidgeGate Parkway

    itineraries: 
      r1661469: 
        - Union Station Light Rail Plaza (n3254826511)
        - Ball Arena / Elitch Gardens (n3016608826)
        - Empower Field at Mile High (n1362259734)
        - Auraria West Campus (n1362259729)
        - 10th & Osage (n649985468)
        - Alameda (n1362259728)
        - I-25 & Broadway (n1362259733)
        - Louisiana & Pearl (n1362259736)
        - University of Denver (n1362259740)
        - Colorado (n1362259731)
        - Yale (n442726016)
        - Southmoor (n442726036)
        - Belleview (n6775354285)
        - Orchard (n6775305388)
        - Arapahoe at Village Center (n6778250750)
        - Dry Creek (n442751677)
        - County Line (n442751762)
        - Lincoln (n6775358086)
        - Sky Ridge (n5963230798)
        - Lone Tree City Center (n6778189523)
        - RidgeGate Parkway (n6778215204)

      r9947506: 
        - RidgeGate Parkway (n6778215204)
        - Lone Tree City Center (n6778189523)
        - Sky Ridge (n5963230798)
        - Lincoln (n6775358086)
        - County Line (n442751762)
        - Dry Creek (n442751677)
        - Arapahoe at Village Center (n6778250750)
        - Orchard (n6775305388)
        - Belleview (n6775354285)
        - Southmoor (n442726036)
        - Yale (n442726016)
        - Colorado (n1362259731)
        - University of Denver (n1362259740)
        - Louisiana & Pearl (n1362259736)
        - I-25 & Broadway (n1362259733)
        - Alameda (n1362259728)
        - 10th & Osage (n649985468)
        - Auraria West Campus (n1362259729)
        - Empower Field at Mile High (n1362259734)
        - Ball Arena / Elitch Gardens (n3016608826)
        - Union Station Light Rail Plaza (n3254826511)


  - 
    type: train
    ref: G
    name: RTD G Line
    colour: '#f4b223'
    station_count: 8
    stations: 
      - Union Station Train Hall
      - 41st & Fox
      - Pecos Junction
      - 'Clear Creek - Federal'
      - '60th & Sheridan - Arvada Gold Strike'
      - Olde Town Arvada
      - Arvada Ridge
      - Wheat Ridge / Ward Road

    itineraries: 
      r4846845: 
        - Union Station (n7327224311)
        - 41st & Fox (n3032349499)
        - Pecos Junction (n4345414465)
        - 'Clear Creek - Federal (n5286898995)'
        - '60th & Sheridan - Arvada Gold Strike (n5601586822)'
        - Olde Town Arvada (n7125062195)
        - Arvada Ridge (n6778373834)
        - Wheat Ridge / Ward Road (n6346234714)

      r9104574: 
        - Wheat Ridge / Ward Road (n6346234714)
        - Arvada Ridge (n6778373834)
        - Olde Town Arvada (n7125062195)
        - '60th & Sheridan - Arvada Gold Strike (n5601586822)'
        - 'Clear Creek - Federal (n5286898995)'
        - Pecos Junction (n4345414465)
        - 41st & Fox (n3032349499)
        - Union Station (n7327224311)


  - 
    type: light_rail
    ref: H
    name: RTD H Line
    colour: '#0055b8'
    station_count: 18
    stations: 
      - 18th & Stout
      - 16th & Stout
      - Theatre District / Convention Center
      - Colfax at Auraria
      - 10th & Osage
      - Alameda
      - I-25 & Broadway
      - Louisiana/Pearl
      - University of Denver
      - Colorado
      - Yale
      - Southmoor
      - Dayton
      - Nine Mile
      - Iliff
      - Florida
      - 16th & California
      - 18th & California

    itineraries: 
      r1661472: 
        - 18th & Stout (n983926566)
        - 16th & Stout (n983926553)
        - Theatre District / Convention Center (n1362259738)
        - Colfax at Auraria (n1362259730)
        - 10th & Osage (n649985468)
        - Alameda (n1362259728)
        - I-25 & Broadway (n1362259733)
        - Louisiana & Pearl (n1362259736)
        - University of Denver (n1362259740)
        - Colorado (n1362259731)
        - Yale (n442726016)
        - Southmoor (n442726036)
        - Dayton (n6778269474)
        - Nine Mile (n6775305387)
        - Iliff (n6499091299)
        - Florida (n3250421986)

      r9947524: 
        - Florida (n3250421986)
        - Iliff (n6499091299)
        - Nine Mile (n6775305387)
        - Dayton (n6778269474)
        - Southmoor (n442726036)
        - Yale (n442726016)
        - Colorado (n1362259731)
        - University of Denver (n1362259740)
        - Louisiana & Pearl (n1362259736)
        - I-25 & Broadway (n1362259733)
        - Alameda (n1362259728)
        - 10th & Osage (n649985468)
        - Colfax at Auraria (n1362259730)
        - Theatre District / Convention Center (n1362259738)
        - 16th & California (n983926555)
        - 18th & California (n983926564)


  - 
    type: light_rail
    ref: L
    name: RTD L Line
    colour: '#ffcd00'
    station_count: 8
    stations: 
      - 16th & California
      - 18th & California
      - 20th & Welton
      - 25th & Welton
      - 27th & Welton
      - 30th & Downing
      - 18th & Stout
      - 16th & Stout

    itineraries: 
      r8646173: 
        - 16th & California (n983926555)
        - 18th & California (n983926564)
        - 20th & Welton (n647473261)
        - 25th & Welton (n4498671735)
        - 27th & Welton (n4498687268)
        - 30th & Downing (n461804741)

      r8668341: 
        - 30th & Downing (n461804741)
        - 27th & Welton (n4498687268)
        - 25th & Welton (n4498671735)
        - 20th & Welton (n647473261)
        - 18th & Stout (n983926566)
        - 16th & Stout (n983926553)


  - 
    type: train
    ref: N
    name: RTD N Line
    colour: '#904199'
    station_count: 7
    stations: 
      - Union Station Train Hall
      - 48th & Brighton at National Western Center
      - Commerce City & 72nd
      - Original Thornton & 88th
      - Thornton Crossroads & 104th
      - Northglenn & 112th
      - Eastlake & 124th

    itineraries: 
      r4846846: 
        - Union Station (n7327224311)
        - 48th & Brighton at National Western Center (n4459574189)
        - Commerce City & 72nd (n4459574190)
        - Original Thornton & 88th (n4459574191)
        - Thornton Crossroads & 104th (n4459574192)
        - Northglenn & 112th (n4459574193)
        - Eastlake & 124th (n4459574194)

      r8644104: 
        - Eastlake & 124th (n4459574194)
        - Northglenn & 112th (n4459574193)
        - Thornton Crossroads & 104th (n4459574192)
        - Original Thornton & 88th (n4459574191)
        - Commerce City & 72nd (n4459574190)
        - 48th & Brighton at National Western Center (n4459574189)
        - Union Station (n7327224311)


  - 
    type: light_rail
    ref: R
    name: RTD R Line
    colour: '#c1d32f'
    station_count: 16
    stations: 
      - Lincoln
      - County Line
      - Dry Creek
      - Arapahoe at Village Center
      - Orchard
      - Belleview
      - Dayton
      - Nine Mile
      - Iliff
      - Florida
      - Aurora Metro Center
      - 2nd Avenue & Abilene
      - 13th Avenue
      - Colfax
      - Fitzsimons
      - Peoria Light Rail Station

    itineraries: 
      r6942623: 
        - Lincoln (n6775358086)
        - County Line (n442751762)
        - Dry Creek (n442751677)
        - Arapahoe at Village Center (n6778250750)
        - Orchard (n6775305388)
        - Belleview (n6775354285)
        - Dayton (n6778269474)
        - Nine Mile (n6775305387)
        - Iliff (n6499091299)
        - Florida (n3250421986)
        - Aurora Metro Center (n3250422001)
        - 2nd Avenue & Abilene (n3250450281)
        - 13th Avenue (n6778270832)
        - Colfax (n3250450276)
        - Fitzsimons (n3250450286)
        - Peoria (n3250254374)

      r9947528: 
        - Peoria (n3250254374)
        - Fitzsimons (n3250450286)
        - Colfax (n3250450276)
        - 13th Avenue (n6778270832)
        - 2nd Avenue & Abilene (n3250450281)
        - Aurora Metro Center (n3250422001)
        - Florida (n3250421986)
        - Iliff (n6499091299)
        - Nine Mile (n6775305387)
        - Dayton (n6778269474)
        - Belleview (n6775354285)
        - Orchard (n6775305388)
        - Arapahoe at Village Center (n6778250750)
        - Dry Creek (n442751677)
        - County Line (n442751762)
        - Lincoln (n6775358086)


  - 
    type: light_rail
    ref: W
    name: RTD W Line
    colour: '#0091b3'
    station_count: 15
    stations: 
      - Union Station Light Rail Plaza
      - Ball Arena / Elitch Gardens
      - Empower Field at Mile High
      - Auraria West Campus
      - Decatur Federal
      - Knox
      - Perry
      - Sheridan
      - Lamar
      - 'Lakewood - Wadsworth'
      - Garrison
      - Oak
      - Federal Center Station
      - Red Rocks College
      - Jeffco Government Center

    itineraries: 
      r2512641: 
        - Union Station Light Rail Plaza (n3254826511)
        - Ball Arena / Elitch Gardens (n3016608826)
        - Empower Field at Mile High (n1362259734)
        - Auraria West Campus (n1362259729)
        - Decatur Federal (n2376710053)
        - Knox (n2376710233)
        - Perry (n2376710288)
        - Sheridan (n2376710310)
        - Lamar (n2375617610)
        - 'Lakewood - Wadsworth (n2375622010)'
        - Garrison (n2375621013)
        - Oak (n2376710507)
        - Federal Center (n2376710603)
        - Red Rocks College (n2376710795)
        - Jeffco Government Center (n2377305079)

      r9947531: 
        - Jeffco Government Center (n2377305079)
        - Red Rocks College (n2376710795)
        - Federal Center (n2376710603)
        - Oak (n2376710507)
        - Garrison (n2375621013)
        - 'Lakewood - Wadsworth (n2375622010)'
        - Lamar (n2375617610)
        - Sheridan (n2376710310)
        - Perry (n2376710288)
        - Knox (n2376710233)
        - Decatur Federal (n2376710053)
        - Auraria West Campus (n1362259729)
        - Empower Field at Mile High (n1362259734)
        - Ball Arena / Elitch Gardens (n3016608826)
        - Union Station Light Rail Plaza (n3254826511)
        - Jeffco Government Center (n2377305079)



